» Ubuntu » Pakketten

Error

two or more packages specified (wireless-tools hardy)